Subject: Python mentoring request (code review + project improvement)

From: Victoria <[email-masked]>
Date: Thu, 12 Feb 2026 06:59:42 -0800 (PST)

Greetings Alexander Nordin,

My name is Victoria, and I work as an assistant.

We are looking for personal, hands-on Python mentoring on a real codebase. I have 2 years of Python experience. The codebase is a trading bot on Binance (about 1,000 lines plus additional modules), written by a more experienced developer.

The task is to understand how it works, find mistakes and issues, and bring it to a high professional standard. The goal is to learn through practical work on this specific project.

We need a mentor who can explain clearly, perform code reviews, point out problems, and help create a structured plan to improve the code.

If you prefer no further messages, just reply "no" and I will not follow up.

Respectfully,
Victoria
[email-masked]